<?xml version="1.0" encoding="utf-8"?>
<!--
  This file was auto-generated by the Environment Settings Spreadsheet to XML Exporter (http://envsettingsmanager.codeplex.com).

  Input File: SettingsFileGenerator.xml
  Created: 9-10-2024 08:52 
-->
<settings>
  <!--Environment: Test-->
  <property name="SsoAppUserGroup">KLG\BizTalk SSO Administrators_TST</property>
  <property name="SsoAppAdminGroup">KLG\BizTalk SSO Administrators_TST</property>
  <property name="ESBLookupConnectionString">Provider=SQLOLEDB.1;Data Source=VMSQL1VENLO\Others;Initial Catalog=ESBLookups;Integrated Security=SSPI;</property>
  <property name="ESBTrackingConnectionString">Provider=SQLOLEDB.1;Data Source=VMBIZTALKTST;Initial Catalog=ESBTracking;Integrated Security=SSPI;</property>
  <property name="B2BUsername"></property>
  <property name="B2BPassword"></property>
</settings>